更新日 : 2024/05/31 10:31
CVSS v25 CVSS v3-
【yabbforumsoftware の yet another bulletin board における観測可能な不一致に関する脆弱性】
2024年5月31日yet another bulletin board脆弱性情報が公開されました。
対応が必要か検討してください。
脆弱性情報の概要
yabbforumsoftware の yet another bulletin board には、観測可能な不一致に関する脆弱性が存在します。
対象製品
製品:yet another bulletin board
企業:yabbforumsoftware
深刻度(CVSS)
CVSS v2
5
CVSS v3
-

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2004-000793
https://jvndb.jvn.jp/ja/contents/2004/JVNDB-2004-000793.html
CVE CVE-2004-0294
https://www.cve.org/CVERecord?id=CVE-2004-0294
NVD CVE-2004-0294
https://nvd.nist.gov/vuln/detail/CVE-2004-0294
関連文書 marc.info (l=bugtraq&m=107703591314745&w=2)
http://marc.info/?l=bugtraq&m=107703591314745&w=2
関連文書 exchange.xforce.ibmcloud.com (vulnerabilities/15236)
https://exchange.xforce.ibmcloud.com/vulnerabilities/15236
CWE-203
https://cwe.mitre.org/data/definitions/203.html
日付情報
登録日
2024/05/31 10:31:00
最終更新日
2024/05/31 10:31:00
「yet another bulletin board」に関する直近の脆弱性情報
もっと見る >>